.row {
    margin-left: 0;
    margin-right: 0;
}
.container-fluid {
    margin-bottom: 10px;
}
.fondotransparente {
    background-color: rgba(248,248,248,0.4);
}
.navbar {
    min-height: 90px;
    margin-bottom: 0;
}
.navbar-nav {
    padding-top: 20px;
}
.navbar-default .navbar-toggle {
    background-color: #DAE9DC;
}
.navbar-toggle {
    margin-top: 48px;
}
footer {
    background-color: #51a351;
    padding: 5px;
    text-align: center;
    border-color: #222;
    color: #fff;
    -webkit-box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.79);
}
footer img {
    max-height: 30px;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.0001) 100%);
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.1) 100%);
}
@media (max-width:768px) {
    .carousel-caption h1 {
        font-size: 20px;
    }
    .carousel-caption p {
        font-size: 12px;
    }
}
/*
     FILE ARCHIVED ON 05:07:25 Apr 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:27:17 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 3.004
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.066
  esindex: 0.009
  cdx.remote: 29.193
  LoadShardBlock: 266.713 (3)
  PetaboxLoader3.resolve: 340.647 (5)
  PetaboxLoader3.datanode: 3204.679 (5)
  load_resource: 5444.671 (2)
*/